.square {
  background-color: #FFF;
  border-style: solid;
  display: inline-block;
  position: relative;
  width: 100px;
  height: 100px;
  margin-right:10px;
  margin-bottom: 10px;
  background-size: 60%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

#graphicContainer {
  font-family:'Guardian Text Sans Web', 'Agate Sans', sans-serif;
  color:#767676;
}

.subHeading {

}

.circle {
    border-radius: 50%;
    width: 120px;
    height: 120px;
    background-color: #005689;
    color: #FFF;
    float:left;
    position: relative;
    display: inline-block;
    margin-left:10px;
    margin-right:10px;
}

.cost {
 background-color: #b82266;
}

.value {
  font-weight:bold;
  font-size:1.5em;
  margin-top:40px; 
}

.small .value {
  font-size:1em;
}

.padThai.active {
  background-color: #dcdcdc;

}

.padThaiLower {
  margin-top:50px; 
}


.figureSans { 
font-size:1rem;  
font-family:'Guardian Text Sans Web', 'Agate Sans', sans-serif;
}

.lowerText {
  color:#fff;
}

.small .lowerText {
  margin-top:11px;
}

.textPanel { 
font-size:1rem;  
color:#767676;
margin-bottom:20px;
font-family:'Guardian Text Sans Web', 'Agate Sans', sans-serif;
}

@media (max-width: 750px) {

.circle {
  margin-bottom:10px;
}
}
}
